Commit d6093865 authored by Thalia Technicie's avatar Thalia Technicie

Update dependency react-native-firebase to v5.5.3

parent 9eddec33
......@@ -7186,13 +7186,13 @@ react-native-dotenv@0.2.0:
dependencies:
babel-plugin-dotenv "0.1.1"
react-native-firebase@5.4.3:
version "5.4.3"
resolved "https://registry.yarnpkg.com/react-native-firebase/-/react-native-firebase-5.4.3.tgz#3c14c0f72b5593bb3aa4f91e417cbf459b60f15c"
integrity sha512-JnE4IK/NuST+QfgzlCKtHtjpjPcLYB2/us2YnK2jGGNeCRwARWbNUPgATLkkPAJYqRIfjxXBadqBabrVsXGCVw==
react-native-firebase@5.5.3:
version "5.5.3"
resolved "https://registry.yarnpkg.com/react-native-firebase/-/react-native-firebase-5.5.3.tgz#bc2df1c0f34f6012a5ecbd4a506bd5f7b71abf6c"
integrity sha512-2r1SPAVtUuv0FNeJTdVlm5Kku1SQDRn++66abDuNSHa4zpOQc4S4KFgD7u6yTAjwo8+7H6awVeRC2wkh8kLBRA==
dependencies:
opencollective-postinstall "^2.0.0"
prop-types "^15.6.2"
prop-types "^15.7.2"
react-native-gesture-handler@1.3.0:
version "1.3.0"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment